/*------------------------------------*\
    #GLOSSARY COMPONENT
\*------------------------------------*/
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}glossary,
%#{$inuit-namespace}glossary {
    display: inline;
    float: left;
    width: 100%;
    text-align: center;
    border-top: 1px solid $drk-color-light-grey;
    border-bottom: 1px solid $drk-color-light-grey;
    padding: 10px 0;
    margin: 0 auto;

    li {
        display: inline-block;
        text-transform: uppercase;
        padding: 10px;
    }
}

/*
USE THIS SNIPPET IN RTE

<ul class="c-glossary">
    <li>a</li>
    <li>b</li>
    <li>c</li>
    <li>d</li>
    <li>e</li>
    <li>f</li>
    <li>g</li>
    <li>h</li>
    <li>i</li>
    <li>j</li>
    <li>k</li>
    <li>l</li>
    <li>m</li>
    <li>n</li>
    <li>o</li>
    <li>p</li>
    <li>q</li>
    <li>r</li>
    <li>s</li>
    <li>t</li>
    <li>u</li>
    <li>v</li>
    <li>w</li>
    <li>x</li>
    <li>y</li>
    <li>z</li>
</ul>
*/
